@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/atkinson-hyperlegible-v12-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 400;
    src: url('./fonts/atkinson-hyperlegible-v12-latin_latin-ext-italic.woff2') format('woff2');
}

@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/atkinson-hyperlegible-v12-latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 700;
    src: url('./fonts/atkinson-hyperlegible-v12-latin_latin-ext-700italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-100.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-100italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-200.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 200;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-200italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-300italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-500italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-600italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/roboto-mono-v31-cyrillic_cyrillic-ext_greek_latin_latin-ext-700italic.woff2') format('woff2');
}